Subject: Ticket Assigned - Return request error - #9584416043
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 13:51:31 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request error - #9584416043 Hi

I informed we times through the help desk I need assistance on the return
request and then they gave me one link to confirm the location but its
disable and I cannot type or select any location (check the attachement)

Pls assist and arrange the return pick up as below:

11D
Almas tower
JLT
Dubai
UAE

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4912299